
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17580

[BCR1093][Android][3rd Party Transfer Add Favourite][Input Screen] Click Next Empty Error

07 September 2023 09:05 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. At Add To Favourite Input screen, Input Nickname and Retail Account Number - 1020135504

2. Click Next

Issue:

Empty error box pop up

Expected:

Able to display correct error

History

#1 - 07 September 2023 11:22 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 07 September 2023 11:44 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 07 September 2023 02:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#4 - 08 September 2023 09:01 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Able to show error

Files

Screenshot_20230907-090107.png 93.7 KB07 September 2023 Nor Khairun Aqila Jesmen
